[Unit]
Description=didcot is a service responsible for sharing the data across various applications, and it is also provides "open-with" framework where a data can be opened with different applications which supports its mime type

[Service]
Type=dbus
Restart=on-failure
RestartSec=5
BusName=org.apertis.Didcot
ExecStart=@srvexecdir@/@srvexecname@

[Install]
WantedBy=chaiwala.target